<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#F8F8F8"
        android:orientation="vertical">

        <include layout="@layout/include_install_label_object" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/borderThickness"
            android:background="#BFBFBF" />

        <include layout="@layout/include_install_label_identifier" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/borderThickness"
            android:background="#BFBFBF" />

        <include layout="@layout/include_install_label_open_camera" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/borderThickness"
            android:background="#BFBFBF" />

        <LinearLayout
            android:id="@+id/pointTypeLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="@dimen/dp_10">

            <ImageView
                android:layout_width="@dimen/dp_20"
                android:layout_height="@dimen/dp_20"
                android:layout_marginEnd="@dimen/dp_10"
                android:src="@mipmap/icon_summery" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="备注："
                android:textColor="@color/black"
                android:textSize="@dimen/sp_18" />

            <com.pengxh.kt.lite.widget.DeleteEditText
                android:id="@+id/type_drop_edit"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_100"
                android:layout_weight="1"
                android:background="@drawable/bg_edit_text_solid_border_radius_3"
                android:textColor="@color/black"
                android:textColorHint="@color/hintColor"
                android:textSize="@dimen/sp_18" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/borderThickness"
            android:background="#BFBFBF" />
    </LinearLayout>
</androidx.core.widget.NestedScrollView>
